Subject: [Webtransport] Call for Agenda Items: WEBTRANS WG Virtual Interim

From: Bernard Aboba <[email-masked]>
Date: Mon, 3 May 2021 12:40:16 -0700

This is a call for agenda items for the WEBTRANS WG Virtual Interim, which
will take place on May 20, 2021 at 16:30 UTC.

If you would like time on the agenda, please contact the Chairs.

Info on the meeting is available here:
https://datatracker.ietf.org/meeting/interim-2021-webtrans-02/session/webtrans